function onBegin(room)
    disableMovement()
    player.ForceCameraUpdate = true
    walkTo(-72)
    wait(3.7)
    
end

function onEnd(room, wasSkipped)
    setCameraOffset(0,0)
    player.ForceCameraUpdate = false
    enableMovement()
    if wasSkipped then
        teleportTo(-74,741)
    end
  -- cutscene code goes here, and will be run when the cutscene ends
  -- `room` is the current room, and `wasSkipped` is `true` if the cutscene was skipped
  -- this one can't do things that take time
end